<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.676000595093</MDI>
      <MDI key="STATISTICS_MEAN">9.885050553971</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.857999801636</MDI>
      <MDI key="STATISTICS_STDDEV">8.9031663906118</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
